@charset "utf-8";
/* page setting
--------------------------------------------------------- */
#a-header,#a-ghost_header,#a-billboard,#a-site_contents,#a-footer { max-width:1480px; }
@media (max-width: 641px) {

}


#page .bg-document {
 background-image: url(_src/2286/cafebar_bg_rd.jpg); 
 background-repeat:repeat-x; 
 background-position:left top; 
}
#page {
 background-image: url(_src/2287/mokume.jpg); 
 background-repeat:repeat; 
}

#a-header {
}
#a-ghost_header {
}
#a-billboard {
}
#a-main {
}
#a-side-a {
}
#a-side-b {
}
#a-footer {
}
#a-site_contents {
}

@media (max-width: 641px) {
#page .bg-document {  
  }
#page {  
  }
	#a-header {padding:0px 0px 0px 0px;	}
	#a-ghost_header {padding:0px 0px 0px 0px;	}
	#a-billboard {padding:0px 0px 0px 0px;	}
	#a-main {padding:0px 0px 0px 0px;	}
	#a-side-a {padding:0px 0px 0px 0px;	}
	#a-side-b {padding:0px 0px 0px 0px;	}
	#a-footer {padding:0px 0px 0px 0px;	}
	}

#bk1960 { background-color:#FFFFFF; }
#bk1960 > div { margin:0 auto; max-width:1020px; }
#bk1960 > div { padding-left: 0px; padding-top: 28px; padding-right: 0px; padding-bottom: 21px;  } 
#bk1961 > div { padding-left: 0px; padding-top: 8px; padding-right: 0px; padding-bottom: 0px;  } 
#bk6646 > div { margin:0 auto; max-width:850px; }
#bk1969 > div { margin:0 auto; max-width:1020px; }


@media (max-width: 641px) {
		#bk1960.b-plain > .column,#bk1960.b-plain > .g-column,#bk1960.b-both_diff > .column,#bk1960.b-both_diff > .g-column,#bk1960.b-headlines > .column,#bk1960.b-headlines > .g-column,#bk1960.b-album > .column,#bk1960.b-album > .g-column,#bk1960.b-tab > .column,#bk1960.b-tab > .g-column,#bk1960.b-accordion > .column,#bk1960.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1960 > div { padding: 15px; }
		#bk1961.b-plain > .column,#bk1961.b-plain > .g-column,#bk1961.b-both_diff > .column,#bk1961.b-both_diff > .g-column,#bk1961.b-headlines > .column,#bk1961.b-headlines > .g-column,#bk1961.b-album > .column,#bk1961.b-album > .g-column,#bk1961.b-tab > .column,#bk1961.b-tab > .g-column,#bk1961.b-accordion > .column,#bk1961.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1961 > div { padding: 15px; }
		#bk1965.b-plain > .column,#bk1965.b-plain > .g-column,#bk1965.b-both_diff > .column,#bk1965.b-both_diff > .g-column,#bk1965.b-headlines > .column,#bk1965.b-headlines > .g-column,#bk1965.b-album > .column,#bk1965.b-album > .g-column,#bk1965.b-tab > .column,#bk1965.b-tab > .g-column,#bk1965.b-accordion > .column,#bk1965.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1970.b-plain > .column,#bk1970.b-plain > .g-column,#bk1970.b-both_diff > .column,#bk1970.b-both_diff > .g-column,#bk1970.b-headlines > .column,#bk1970.b-headlines > .g-column,#bk1970.b-album > .column,#bk1970.b-album > .g-column,#bk1970.b-tab > .column,#bk1970.b-tab > .g-column,#bk1970.b-accordion > .column,#bk1970.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1971.b-plain > .column,#bk1971.b-plain > .g-column,#bk1971.b-both_diff > .column,#bk1971.b-both_diff > .g-column,#bk1971.b-headlines > .column,#bk1971.b-headlines > .g-column,#bk1971.b-album > .column,#bk1971.b-album > .g-column,#bk1971.b-tab > .column,#bk1971.b-tab > .g-column,#bk1971.b-accordion > .column,#bk1971.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1972.b-plain > .column,#bk1972.b-plain > .g-column,#bk1972.b-both_diff > .column,#bk1972.b-both_diff > .g-column,#bk1972.b-headlines > .column,#bk1972.b-headlines > .g-column,#bk1972.b-album > .column,#bk1972.b-album > .g-column,#bk1972.b-tab > .column,#bk1972.b-tab > .g-column,#bk1972.b-accordion > .column,#bk1972.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1966.b-plain > .column,#bk1966.b-plain > .g-column,#bk1966.b-both_diff > .column,#bk1966.b-both_diff > .g-column,#bk1966.b-headlines > .column,#bk1966.b-headlines > .g-column,#bk1966.b-album > .column,#bk1966.b-album > .g-column,#bk1966.b-tab > .column,#bk1966.b-tab > .g-column,#bk1966.b-accordion > .column,#bk1966.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1967.b-plain > .column,#bk1967.b-plain > .g-column,#bk1967.b-both_diff > .column,#bk1967.b-both_diff > .g-column,#bk1967.b-headlines > .column,#bk1967.b-headlines > .g-column,#bk1967.b-album > .column,#bk1967.b-album > .g-column,#bk1967.b-tab > .column,#bk1967.b-tab > .g-column,#bk1967.b-accordion > .column,#bk1967.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1968.b-plain > .column,#bk1968.b-plain > .g-column,#bk1968.b-both_diff > .column,#bk1968.b-both_diff > .g-column,#bk1968.b-headlines > .column,#bk1968.b-headlines > .g-column,#bk1968.b-album > .column,#bk1968.b-album > .g-column,#bk1968.b-tab > .column,#bk1968.b-tab > .g-column,#bk1968.b-accordion > .column,#bk1968.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk6646.b-plain > .column,#bk6646.b-plain > .g-column,#bk6646.b-both_diff > .column,#bk6646.b-both_diff > .g-column,#bk6646.b-headlines > .column,#bk6646.b-headlines > .g-column,#bk6646.b-album > .column,#bk6646.b-album > .g-column,#bk6646.b-tab > .column,#bk6646.b-tab > .g-column,#bk6646.b-accordion > .column,#bk6646.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1969.b-plain > .column,#bk1969.b-plain > .g-column,#bk1969.b-both_diff > .column,#bk1969.b-both_diff > .g-column,#bk1969.b-headlines > .column,#bk1969.b-headlines > .g-column,#bk1969.b-album > .column,#bk1969.b-album > .g-column,#bk1969.b-tab > .column,#bk1969.b-tab > .g-column,#bk1969.b-accordion > .column,#bk1969.b-accordion > .g-column { margin:0 auto; max-width:100%; }
	}


#imgsrc17440_1{width:200px;}


@media (max-width: 641px) {
}
